body{
    
    background: #edd503;
    
}


._980{
    
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    
}

._950{
    
    width: 950px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

._relative{
    
    position: relative;
    overflow: hidden;
    
}

.bottom_nav{
    
    position: absolute;
    background: #fff;
    opacity: 0.8;
    filter: alpha(opacity = 80);
    bottom: -30px;
    left: 0;
    height: 30px;
    width: 100%;
    
}

.bottom_nav a{
    
    font-size: 12px;
    line-height: 30px;
    margin-left: 20px;
    color: #000;
    
}

#header{
    
    text-transform: uppercase;
    padding-bottom: 20px;
    width: 100%;
    background: #fff;
    
}


.sotto_logo{
    
    padding: 5px;
    background: #003366;
    color: #fff;
    text-align: center;
    font-size: 21px;
    
}


#menu{
    
    position: relative;
    top: 60px;
    
}

#menu a{
    
    color: #003366;
    
}

#menu .active a{
    
    background: #003366;
    color: #fff;
}

#banda{
    
    width: 100%;
    background: #edd503;
    padding-top: 20px;
    padding-bottom: 50px;
    
    
}

#space{
    
    width: 100%;
    height: 10px;
    float: left;
    
}



#content{
    
padding-bottom: 20px;
width: 100%;
background: #fff;
color: #003366;
padding-top: 20px;
}

#content p{
    line-height: 20px;
    
}

#right{
    
    background: #edd503;
    padding: 5px;
    padding-left: 10px;
    
}

#right h5{
    
    border-bottom: 1px solid #003366;
}

#right .label-info{
    
    background: #003366;
    text-transform: uppercase;
    font-size: 14px;
}


.control-label{
    
    width: 60px !important;
    
}

.controls{
    margin-left: 70px !important;
}

#messaggio{
    
    width: 286px;
    height: 151px;
    max-height: 151px;
    max-width: 286px;
    min-height: 151px;
    min-width: 286px;
    color: #000;
    margin-bottom: 5px;
    
}

.msg{
    
    background: #003366;
    overflow: hidden;
    padding: 5px;
    color: #fff;
    padding-left: 10px;
}


.msg h5{
    color: #fff;
    margin-left: 15px;
}



#download{
    
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 10px;
}

#download a{
    
    text-transform: uppercase;
    color: #fff;
    
}


#separatore{
    
    margin-top: 10px;
    margin-bottom: 10px;
    
}


#footer{
    
    width: 100%;
    background: #003366;
    color: #fff;
       
}

#footer_menu ul li a{
    
    text-transform: uppercase;
    color: #003366;
    
}

#footer_menu .nav{
    
    margin-bottom: 5px;
    
}

#footer p{
    
    margin: 0 0 3px;
    
}


.btn-primary{
    
    background: linear-gradient(to bottom, #0088CC, #003366);
}

.btn-primary:hover{
    
   background: linear-gradient(to bottom,  #003366, #0088CC);
}